/*
Theme Name: Blocksy Child
Theme URI: https://creativethemes.com/blocksy/
Template: blocksy
Author: CreativeThemes
Author URI: https://creativethemes.com
Description: Blocksy is a fast, modern WordPress theme with advanced WooCommerce support and full compatibility with the block editor.
Tags: accessibility-ready,blog,block-patterns,e-commerce,wide-blocks,block-styles,grid-layout,one-column,two-columns,three-columns,four-columns,right-sidebar,left-sidebar,translation-ready,custom-colors,custom-logo,custom-menu,featured-images,footer-widgets,full-width-template,theme-options,threaded-comments
Version: 2.1.42.1779438080
Updated: 2026-05-22 08:21:20

*/

.home .ct-container-full {
			padding-top: 0;
	}

.site-branding {
	display: -webkit-inline-box;
}
.site-title-container {
	margin-left: 15px;
}

.af-cp-componoent-detail .title {
	color: #fff;
}

.staggs-product-options {
	padding: 0 15px;
}
.staggs-product-options .option-group-wrapper .option-group-default {
	padding: 20px 0;
}
.credit {
	display: none;
}
.staggs-product-options .option-group-content .option-group-summary {
	margin-top: 0px;
}

.staggs-product-options .option-group-wrapper .option-group .option-group-content .option-group-options .ui-selectmenu-button, .select_btn .af_cp_select_component_thumb  {
	border-radius: 6px;
	background-color: #2f444c;
	color: white;
	border: none;
	padding: 10px 10px;
}
 .select_btn .af_cp_select_component_thumb:hover,  .select_btn .af_cp_select_component_thumb:active,  .select_btn .af_cp_select_component_thumb:focus  {
	cursor: pointer;
	background-color: #4ea0c3;
}

.ui-selectmenu-menu .ui-menu .ui-menu-item .ui-menu-item-wrapper {
	padding: 10px 10px;
}

.staggs-product-options .option-group-content .option-group-summary .name {
	font-weight: inherit;
	margin-left: 10px;
	display: none;
}

div.wapf-input {
		border: 1px solid lightgrey;
    padding: 5px;
    border-radius: 4px;
    background-color: lightgrey;
    opacity: 0.7;
}
.af_cp_cart_form .selected_product {
	margin-top: 0px;
}
.af_cp_cart_form .selected_product .detail {
	margin-top: 25px;
	margin-bottom: 20px;
	margin-left: 15px;
}
.af_cp_cart_form .af_cp_comp_messages {
	margin-top: 2px;
}

.af_cp_toggle_template .single_component_title {
	margin-top: 5px;
}

.af_cp_toggle_template .single_component_description {
	padding: 0px;	
	border-color: #2f444c;
}
.single_component_description .desc p {
	display: none;
}
.af_cp_toggle_template  .single_component_title {
	color: inherit;
	background-color: inherit;
	border-color: #2f444c;
}
.select2-container.select2-container--default.select2-container--open {
	margin-top: -4px;
}
.select2-dropdown.select2-dropdown--below, .af-comp-products-dropdown {
	background-color: #0d1b20;
}

span.select2-container .select2-selection--single .select2-selection__arrow {
	height: 26px;
}

.f_cp_after_desc .af_cp_toggle_template h4 {
	color: white;
}

.f_cp_after_desc .selected_product .image {
width: 40%;
}

.f_cp_after_desc .selected_product .image img{
	width: 100%;
	height: auto;
}
.af_cp_cart_form .selected_product {
margin-top: 10px;
}
.af-comp-products-dropdown.af-cp-dropdown-2, .f_cp_after_desc .af-comp-products-dropdown {
width: 100%;
	background-color: #0d1b20;
}
.af-selected-product-comp {
	height: inherit;
}
.entry-content .wc-gzd-checkout .wc-block-components-order-summary, .entry-content .wc-gzd-checkout .wc-block-components-order-summary.is-large {
	background-color: #0d1b20;
	border-top: 1px solid #4ea0c3;
}

.entry-content .woocommerce-info {
	background-color: inherit;
}

div .wpforms-container-full select:not([multiple])>option, div .wpforms-container-full select, div .wpforms-container-full input[type=text], div .wpforms-container-full .wpforms-field-email input, .wpforms-field-label, div .wpforms-container-full input[type=number], div .wpforms-container-full textarea, div .wpforms-container-full input[type=checkbox]:before, div .wpforms-container.wpforms-container-full input[type=email]:focus {
	color: white;
	background-color: #2f444c;
	accent-color: #2f444c;
}
.wpforms-container .wpforms-field .wpforms-field-label, .entry-content .wpforms-container .wpforms-head-container .wpforms-title {
	color: white;
}
.products .button {
	margin-top: auto;
}

.display-none {
	display: none;
}
p { max-width: 900px;}

.wc-block-components-notice-snackbar.wc-block-components-notice-banner.is-info.is-dismissible.notice-transition-enter-done {
	display: none;
}
.wc-block-components-notice-banner__content {
	color:black;
}
.product_meta .selected_product {
	justify-content: center;
    align-items: center;
}

